.sticky-nav .sticky-nav-left i::after {
	line-height: 22px;
}

/* activate z-index only if Boîte à outils links not clickable
 * (= if this block comes _before_ .block-quicktabs-id-main_menu_last_item)
 */
.block-menu_block-id-5 {
  /* z-index: 1; */
}

ul.quicktabs-tabs li {
  white-space: normal;
}

.om-maximenu.om-maximenu-block-down .om-maximenu-content #quicktabs-main_menu_last_item ul.quicktabs-tabs li a {
  line-height: 20px;
  padding-right: 50px !important;
}

#quicktabs-tabpage-main_menu_last_item-3 {
  height: 100%;
  padding-top: 10px;
  position: relative;
  z-index: 1;
}

.header-bottom #navigation #om-menu-main-menu #quicktabs-tabpage-main_menu_last_item-3 a {
  border: none;
  padding: 0 !important;
}

.quicktabs-tabpage img {
  max-width: 100%;
}

.logo-gouv img {
  height: 11em;
  width: auto;
}

.footer-left-bottom .logo-gouv img{
  margin-right: 20px !important;
}

.header-middle .logo-more{
  padding-top: 20px !important;
}

.header-middle .logo-more a:first-of-type{
  margin-right: 10px;
}

.header-middle .logo-more .logo-fse img{
  width: 137px;
  height: auto;
}

.header-middle .logo-more .logo-ue img{
  width: 100px;
  height: auto;
}

.header-middle .logo-slogan #site-slogan {
  font-size: 20px;
  margin-top: -20px;
}
.header-middle .logo-slogan #site-slogan .blue-big {
  font-size: 22px;
}

.header-top .accessibility #home-link {
  margin-left: 20px;
  background-color: #4A69CC;
  color: white;
  padding: 5px 20px;
  font-size: 12px;
  font-weight: 700;
}

@media screen and (max-width: 500px) {
  .header-middle .logo-slogan img {
    width: auto;
    height: 154px;
  }
}
@media screen and (max-width: 800px) {
  .logo-more.mobile a:last-of-type img{
    width: 91px;
  }
}
#footer .footer-left a img {
  padding: 0;
  margin: 0;
}
